package com.ym.mec.auth.web.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import com.ym.mec.common.controller.BaseController;

@RestController()
@RequestMapping("task")
public class TaskController extends BaseController {

	@GetMapping("/test")
	public Object test() {
		System.out.println("测试第一个定时任务");
		return succeed();
	}

}
